
#tkbHannaBck{
background-image:url(../art/tkbhanna_bckgrnd.gif);
background-repeat:no-repeat;
background-position:0px -85px;
position:relative;
width:875px;
max-width:875px;
min-height:810px;

overflow:hidden;
left:0px;
top:0px;
border:0px solid red;
}

#contentBlock{
position:relative;
width:370px;
max-width:370px;
min-height:579px;
overflow:hidden;
left:155px;
top:62px;
height:auto;
}



#content{
background-image:url(../art/contentBlock/shdwSD.png);
background-repeat:repeat-y;
clear:both;
min-height:540px;
}



#logo{
position:absolute;
top:353px;
left:550px;

}


a, img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}






#revealer{

position:absolute;
top:0px;
left:-5px;
height:100%;
width:950px;
background-color:#efedda;
border:1px solid #FFF;
z-index:9999;
overflow:hidden;
margin:0px;
padding:0px;
font-size:14px;
clear:left;
display:block;

}